<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>activity/index page</title>
</head>
<body>
	<h1> 
		<center>You are at the activity/index page</center>
	</h1>
		<img src="https://place-puppy.com/300x300">

		<ol type="A">

  <li><a href="index.html">index.html</a></li>
  <li><a href="music/index.html">music/index.html</a></li>
  <li><a href="music/listings.html">music/listing.html</a></li>
  <li><a href="music/reviews.html">music/reviews.html</a></li>
  
</ol>
</body>
</html>